java-gnome 4.1.3, released 4 May 2013
Overview, News
Tutorials, API, and Hacking
Binaries and Source
Mailing Lists, IRC, and Reporting Bugs

Installing java-gnome on Solaris or Open Solaris

TODO: Write an introductory blurb about installing software on Solaris

The following commands should install the latest released version of the bindings library:


# wget
# pkg-add java-gnome

As java-gnome 4.0 is a completely new from-the-ground-up implementation, it depends on a very modern version of GLib, GTK, and the other libraries in the GNOME stack. An installation of JDS x.y (which is GNOME 2.18.x) or newer will certainly have all the necessary prerequisites present.

Contents copyright © 2006-2011 Operational Dynamics Consulting Pty Ltd, and Others. See AUTHORS file and source code history for the various files comprising this site for full details